.header {
  color: #ff0000;
  list-style-type: none;
  margin-left: 20%;
  margin-right: 20%;
  background: #f1459d;
  margin-top: 3%;
  margin-bottom: 3%;
  padding-left: 3%;
  padding-right: 3%;
  padding-top: 1%;
  padding-bottom: 1%;
  font-size: 16px;
  text-align: center;
  border-radius: 5px;
  float: none; /*the difference between this and header-alt*/
  
  }
  
.header-alt {
  color: #ff0000;
  list-style-type: none;
  margin-left: 20%;
  margin-right: 20%;
  background: #f1459d;
  margin-top: 3%;
  margin-bottom: 3%;
  padding-left: 3%;
  padding-right: 3%;
  padding-top: 3%;
  padding-bottom: 3%;
  font-size: 16px;
  text-align: center;
  border-radius: 5px;

  
  }
  
.headeritem-alt {
  float: none;
  margin-left: 5%;
  margin-right: 5%; 
  margin-top: 2%;
  margin-bottom: 2%; /*margin l/r = how far apart*/
  padding: 2%;
  padding-right: 3%;
  padding-left: 3%;
  background: #334499;
  border-radius: 5px;
  }
  
.headeritem {
  display: inline-block;
  float: none;
  margin-left: 1%;
  margin-right: 1%; 
  margin-top: 1%;
  margin-bottom: 1%; /*margin l/r = how far apart*/
  padding: 1%;
  background: #334499;
  border-radius: 5px;
  }
  
body {
  margin-left: 10%;
  margin-right: 10%;
  font-family: "Open Sans", sans-serif;
  background-color: #ccefff;
  }
  
  h1 {
    margin-left: 20%;
    margin-right: 20%;
    background: #334499;
    padding: 1%;
    text-align: center;
    color: #ddeeff;
    
    border-radius: 5px;
    }
    
    a {
      color: #bbdeef;
      text-decoration: none;
      font-weight: bold;
      }
      
    center {
      text-align:  center;
      }
    bigblack {
      color: black;
      font-size: 30px;
      font-weight: bold;
      }
    
  .box {
    margin-left: 20%;
    margin-right: 20%;
    margin-top: 2%;
    margin-bottom: 2%;
    background: #334499;
    padding: 5%;
    padding-top: 3%;
    padding-bottom: 3%;
    color: white;
    
    border-radius: 5px;
    }
    
  .comicbox {
    text-align: center;
    background: #f1459d;
    margin-left: 20%;
    margin-right: 20%;
    margin-top:1%;
    margin-bottom: 3%;
    padding: 5%;
    
    border-radius: 5px;
    
    }
    
    .pageturn {
      color: #ff0000;
  list-style-type: none;
  margin-left: 20%;
  margin-right: 20%;
  background: #f1459d;
  margin-top: 3%;
  margin-bottom: 3%;
  padding-left: 3%;
  padding-right: 3%;
  padding-top: 2%;
  padding-bottom: 2%;
  font-size: 16px;
  text-align: center;
  
  border-radius: 5px;
      }